/*  COLOURS  */

	.green {
		color:#728703;
	}
	.black, #content .header .black a {
		color:#333333;
	}
	#content .header .black a:hover {
		color:#728703;
	}


/*  MENUTREE  */

	.menuSectionWrapper a.heading {
		color:#728703;
		font-size:105%;
		font-weight:bold;
		text-decoration:none;
	}
	.menuSectionWrapper a.heading:hover {
		color:#666666;
	}
	
	.menuHidden, .displayNone { display:none; }
	.menuVisible, .displayBlock { display:block; }
	
	.menuHidden a, .menuVisible a {
		display:block;
		width:180px;
		padding-top:3px;
	}
	
	.menuVisible {
		/* margin-left:12px; */
		position:absolute;
		border:solid 1px #c1c1c1;
		background:#fafafa;
	}
	.menuVisible a {
	 	padding-left:14px;
	 	color:#777777;
	 	text-decoration:none;
	}
	* html .menuVisible a {
		padding-left:11px;
	}		
	.menuVisible a:hover {
		background:url(../images/template/icon_selected_item.gif) no-repeat 0px 5px;
		color:#333333;
	}
	.menuSectionWrapper {
		float:left;
		color:#728703;
		background:url(../images/template/menu_divider.gif) no-repeat left top #ffffff;
		padding:28px 0px 25px 0px;
	}
	.firstSectionWrapper {
		background-image:none;
	}


/*  HEADER STYLES  */
	
	.header {
		padding:4px 7px 0px 0px;
		color:#bcdfeb;
		background-color:#ffffff;
		font-size:130%;
		text-align:right;
	}
	.header a {
		text-decoration:none;
		color:#777777;
		background-color:#ffffff;
		padding:0px 2px 0px 2px;
		font-size:78%;
	}
	.header a:hover {
		color:#728703;
		background-color:#ffffff;
	}
	.header .green {
		padding:0px 3px 0px 3px;
		font-size:78%;
	}
	.header .searchbox {
		font-size:65%;
		padding-top:0px;
		padding-bottom:0px;
		width:15%;
	}
	.header .searchbtn {
		font-size:68%;
		padding-left:3px;
		padding-right:12px;
		color:#6e8203;
		background-image:url(../images/template/button_bg.gif);
		background-repeat:no-repeat;
		background-position:right top;
		background-color:#e0dfdf;
		border:solid 1px #c5c4c4;
	}
	* html .header .searchbtn {
	
	}

/*  PRINT STYLES  */

	@media print { 
		.printOnlyText { display:block !important; color:#728703; }
		.dontPrint { visibility:hidden; }
		.leftCol, .header, .content_left, .content_right, .layoutFooter { display:none; }
		#content div { float:none !important; }
		.content_top_left { padding-bottom:20px; }
		.mainContent { overflow:visible !important; }
	}

/*  HOMEPAGE STYLES  */

	.home_links_headings {
		float:right;
	}
	#homepage .home_links_headings {
		padding-top:16px;
	}
	.home_links_headings a {
		padding-right:14px;
		padding-left:15px;
	}
	.homeSections {
		clear:both;
		padding-top:24px;
		margin-bottom:10px;
		text-align:center;
	}
	.homeFeature {
		float:left;
		clear:both;
		width:33%;
	}
	.homeNews {
		margin-top:71px;
		float:left;
		width:33%;
		background:url(../images/template/icon_home_news.gif) no-repeat right top #ffffff;
	}
	.homeNews .padding {
		padding:4px 23px 0px 2px;
	}
	.homeNews p {
		margin:0px;
		padding:6px 0px 6px 0px;
	}
	.homeNews a {
		text-decoration:none;
	}
	.homeContactNumbers {
		margin-top:31px;
		float:right;
		width:33%;
		text-align:right;
		background:url(../images/template/home_contactNumbers_bg.gif) no-repeat right top #ffffff;
	}
	.homeContactNumbers .padding {
		padding:12px 60px 30px 0px;
	}
	.home_left {
		float:left;
		width:25%;
	}
	.home_right {
		float:right;
		width:75%;
	}
	

/*  PAGE LAYOUT  */

	.pageWidth {
		width:73%;
		min-width:801px;
	}
	.smallResolution .pageWidth {
		min-width:780px;
	}
	
	.mainContent {
		min-height:395px;
		overflow:auto;
		margin-right:1px;
		color:#777777;
		background-color:#ffffff;
	}
	#homepage .mainContent {
		margin-right:0px;
	}
	* html .mainContent {
		height:395px;
		overflow:visible;
		margin-right:0px;
	}
	
	.smallResolution .layoutMiddle .dontPrint,
	.layoutHomepageFooterHidden .dontPrint {
		/*width:771px;*/
	}
	.bgLeft {
		background:url(../images/template/layout_gradient_left_bg.gif) repeat-y top left #ffffff;
	}
	.bgRight {
		background:url(../images/template/layout_gradient_right_bg.gif) repeat-y top right #ffffff;
	}
	.largeResolution .layoutMiddle { 
		padding-left:10px;
		background-image:url(../images/template/layout_gradient_left.jpg);
		background-repeat:no-repeat;
		background-position:top left;
	}
	.smallResolution .layoutMiddle,
	.smallResolution .layoutFooter {
		margin-left:-1px;
	}
	.contentArea {
		text-align:left;
	}
	.largeResolution .contentArea {
		padding-right:10px;
		background-image:url(../images/template/layout_gradient_right.jpg);
		background-repeat:no-repeat;
		background-position:top right;
	}
	
	.layoutFooter {
		text-align:left;
		background-image:url(../images/template/layout_footer.jpg);
		background-repeat:no-repeat;
		background-position:left bottom;
		padding-bottom:10px;
		padding-left:25px;
		color:#a7b94a;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		/*display:inline-block;*/
	}
	.layoutFooter a {
		color:#a7b94a;
		background-color:#ffffff;
		text-decoration:none;
	}
	.layoutFooter a:hover { color:#666666; background-color:#ffffff; }
	.smallResolution .layoutFooter { background-image:none; padding-bottom:0px; }
	.smallResolution .layoutFooter .dontPrint { width:755px; }
	.smallResolution .layoutFooter .layoutFooterLeft { display:none; }
	
	.layoutFooterBgRight {
		text-align:left;
		padding-right:25px;
		background:url(../images/template/layout_footer_right.jpg) no-repeat right bottom #ffffff;
	}
	#homepage .layoutFooterBgRight { margin-right:-1px; }
	* html #homepage .layoutFooterBgRight { margin-right:0px; }
	#homepage .smallResolution .layoutFooterBgRight { margin-right:0px; }
	
	.smallResolution .layoutFooterBgRight {
		padding-right:0px;
		background-image:none;
	}
/*	
	.layoutFooterLeft {
		float:left;
		padding-top:18px;
	}
	.layoutFooterRight {
		float:right;
		padding-right:24px;
	}
*/
	.layoutFooterCenter {
		text-align:center;
		padding:18px 0px 7px 0px;
	}
	.content_left {
		float:left;
		width:30%;
	}
	.content_right {
		float:right;
		width:70%;
	}


/* LEFT COLUMN STYLES */

	.leftCol {
		float:left;
		width:29%;
		clear:both;
		margin-top:10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	.leftCol .padding {
		padding:0px 20px 20px 10px;
	}
	.leftCol h1 {
		margin:0px;
		padding:0px;
		font-size:143%;
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
	}
	.leftCol ul {
		margin:0px;
		padding:0px;
	}
	.leftCol li {
		list-style-type:none;
		margin:0px;
		padding:3px 0px 3px 0px;
	}
	.leftCol ul ul {
		display:none;
	}
	.leftCol li.open ul {
		display:block;
		padding-left:36px;
	}
	.leftCol li.open li.open ul {
		padding-left:22px;
	}
	.leftCol li.open ul li.parent ul, .leftCol li.open ul li.open ul li.parent ul {
		display:none;
	}
	.leftCol li.open ul li.open ul, .leftCol li.open ul li.open ul li.open ul {
		display:block;
	}

/* LEFT COLUMN LIST STYLES - cascades at up to 5 levels */

	.leftCol li a {
		background-image:url(../images/template/icon_minus.gif);
		background-repeat:no-repeat;
		background-position:0 4px;
		background-color:#ffffff;
		padding-left:12px;
		display:block;
		text-decoration:none;
		color:#777777;
	}
	.leftCol li a:hover {
		background-image:url(../images/template/icon_minus_on.gif);
		color:#333333;
	}
	.leftCol li.parent a {
		background-image:url(../images/template/icon_plus.gif);
		color:#777777;	
	}
	.leftCol li.parent a:hover {
		background-image:url(../images/template/icon_plus_on.gif);
		color:#333333;	
	}
	.leftCol li.open a.highlight,
	.leftCol li.expmenusel a.child,
	.leftCol li.open a.level1,
	.leftCol li.open li.open a.level2,
	.leftCol li.open li.open li.open a.level3,
	.leftCol li.open li.open li.open li.open a.level4,
	.leftCol li.open li.open li.open li.open li.open a.level5 {
		background-image:url(../images/template/icon_minus_on.gif);
		color:#333333;
	}
	.leftCol li.parent a.highlight {
		background-image:url(../images/template/icon_plus.gif);
		color:#777777;	
	}
	.leftCol li.parent a.highlight:hover {
		background-image:url(../images/template/icon_plus_on.gif);
		color:#333333;	
	}
	.leftCol li.expmenusel ul a.child {
		background-image:url(../images/template/icon_minus.gif);
		color:#777777;
	}


/*  RIGHT COLUMN STYLES  */
	
	.rightCol {
		float:left;
		width:71%;
		margin-top:10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		background:url(../images/template/rightCol_bg.gif) repeat-y left top #ffffff;
	}
	.rightCol .bottom {
		background-image:url(../images/template/rightCol_bg_bottom.gif);
		background-repeat:no-repeat;
		background-position:left bottom;
	}
	.rightCol .top {
		background-image:url(../images/template/rightCol_bg_top.gif);
		background-repeat:no-repeat;
		background-position:left top;
		padding:0px 20px 20px 7px;
		min-height:475px;
	}
	* html .rightCol .top {
		height:475px;
	}
	.rightCol p {
		margin:0px;
		padding:0px 0px 14px 0px;
	}
	.rightCol h1 {
		margin:0px;
		padding:0px 0px 14px 0px;
		font-size:133%;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		color:#333333;
	}
	.rightCol h2 {
		font-size:100%;
		font-weight:bold;
		color:#333333;
		margin:0px;
	}
	.rightCol h3, .rightCol h4, .rightCol h5, .rightCol h6 {
		font-size:100%;
		font-weight:bold;
		color:#666666;
		margin:0px;
		padding:0px 0px 14px 0px;
	}
	.rightCol ul {
		margin-top:0px;
		margin-bottom:0px;
		padding-top:0px;
		padding-bottom:14px;
	}

	ul.contentMenu {
		margin:0px;
		padding:0px;
	}
	ul.contentMenu li {
		padding:8px 0px 8px 24px;
		list-style-type:none;
		background:url(../images/template/icon_contentMenu.gif) no-repeat 0 7px #ffffff;
	}
	ul.contentMenu li a {
		font-weight:bold;
		text-decoration:none;
	}
	ul.contentMenu li a:hover {
		color:#728703;
	}
	ul.contentMenu li a, ul.contentMenu li strong, ul.contentMenu li b {
		color:#333333;
	}

	ul.special {
		padding-left:0px;
	}
	ul.special li {
		padding-left:90px;
		background-position:66px 7px;
		min-height:50px;
	}
	* html ul.special li {
		height:65px;
	}
	ul.special li img {
		float:left;
		margin-left:-90px;
	}

/*  EXTRA STYLES  */
	
	.printOnlyText {
		display:none;
	}
	.greenLogo{
		padding:10px 0px 10px 0px;
		text-align:right;
	}
	
	.greenLogoFloat{
		padding:10px 0px 10px 10px;
		float:right;
	}

	.outtable, .outtable2         { background-color:#A6B848 !important; }
	.intable, .intable2           { background-color:#ffffff !important; }
	.outtableover, .outtableover2 { background-color:#A6B848 !important; }
	.intableover, .intableover2   { background-color:#eaefd0 !important; }
	a.btn, a.btn2                 { color:#6c8001 !important; }
	.genericButton		      { color:#6c8001; border:#6c8001 solid 1px; background-color:#ffffff; }



	#newsArea div {
		height:40px;
		overflow:hidden;
		display:none;
	}
	.homeNews NOSCRIPT div {
		border-bottom:solid 1px #eeeeee;
		padding:1px;
		margin:0px 35px 0px 1px;
	}
	.unbold {
		font-weight:normal !important;
	}
	
	
	.connectionsTable {
		
	}
	.connectionsTable td {
		padding-bottom:2px;
		padding-right:3px;
		padding-top:4px;
		
	}
	.connectionsTable td td {
		padding:0px;
	}
	
	#show { display:none; }
	#hide { display:block; }